<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE Product [
<!ENTITY % productDTD SYSTEM "/about/product.dtd">
%productDTD;
<!ENTITY % fxProductDTD SYSTEM "product.dtd">
%fxProductDTD;
]>

<Product>
    <YandexFeatures homepage-protection="true" safe-browsing="true"/>

    <WelcomePage url="&product.welcomepage;"/>

    <GoodbyeUrl>&product.goodbye.url.fx;</GoodbyeUrl>
</Product>
